@charset "utf-8";

@media screen and (max-width:1400px){
  .inner,
  #header .inner{width:100%;padding:0 50px;}


  
}

@media screen and (max-width:1024px){
  :root{
   
    /*폰트 사이즈*/
    --font16:15px;
    --font20:19px;
    --font18:17px;
    
    --gap-lg: 120px;
    --gap-sub: 100px;
    --gap-md: 50px;
  }
  
  
  .inner,
  #header .inner{padding:0 30px;}
  #header .gnb ul{gap:30px;}
  #footer .ft-bt{flex-wrap: wrap;gap:20px;}
  #footer .ft-bt>div{width:100%;}

  
}

@media screen and (min-width:769px){
  .m-only{display:none;}
}

@media screen and (max-width:768px){

  :root{
   
    /*폰트 사이즈*/
    --font16:14px;
    --font45:32px;
    --font30:26px;
    --font20:18px;
    --font24:20px;
    --font18:16px;
    --font60:45px;
    --font15:13px;

    /*간격*/
    --gap-lg:60px;
    --gap-sub:80px;
    --gap-md:40px;

  }
  
  .frm_input {height: 40px}
  .wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input, .form_01 li.is_captcha_use {border-radius: 5px}
  .pc-only{display:none;}

  /* .inner, #header .inner{padding:0 20px;} */
  #header{height:60px;}
  #header .gnb{display:none;position:absolute;top:60px;left:0;z-index:990;width:100%;height:auto;background:var(--bk);border-top:1px solid rgba(255, 255, 255, 0.30);}
  #header .gnb ul{flex-direction: column;align-items: flex-start;gap:0;}
  #header .gnb li{width:100%;padding:15px 20px;border-bottom:1px solid rgba(255, 255, 255, 0.30);}
  #header .gnb a{font-size:15px;line-height:1.5;}
  #header .ham-btn{display:flex;align-items: center;justify-content: center;text-align:center;}
  #header .ham-btn span{width:20px;height:2px;background:#fff;}
  #header .ham-btn i{color:#fff;font-size:20px;}
  #header h1 img{width:60px;}
  
  /* #container_title {padding: var(--gap-sub) 0 30px;} */
  a.btn, .btn {height: 40px; padding: 0 20px; font-size: var(--font16); gap: 5px}

  #footer{padding:40px 0;}
  #footer .ft-l h1{margin-bottom:30px;}
  #footer .ft-l h1 img{width:70px;}
  #footer .ft-bt{padding-top:30px;margin-top:30px;}
  #footer .ft_copy{line-height:1.5;}
  #top-btn{width:50px;height:50px;}
  
  .tbl_wrap {border-top:1px solid #000}
  .thead {display: none}
  .thead li {height: 40px}
  .thead li,
  .tbody li {font-size: var(--font16)}
  .tbody {flex-direction: column}
  .tbody li {height: auto}
 
  .tbody {padding: 15px 100px 15px 10px; position: relative}
  .thead .th_stat, .tbody .td_stat {position: absolute; width: auto; right: 0; top:50%; font-size: 12px; padding: 0 8px; height: 22px; line-height: 22px; transform: translate(0, -50%)}
  .thead .num, .tbody .num {display: none} 
  #bo_list .td_chk {position: absolute; left: 0; top:50%}
  
 
}

@media screen and (max-width:500px){
  
  :root{
   
    /*폰트 사이즈*/
    --font16:14px;
    --font45:30px;
    --font30:24px;
    --font20:16px;
    --font24:18px;
    --font18:14px;
    --font60:40px;
    --Tit: 12vw;
  
    /*간격*/
    --gap-lg:80px;
    --gap-sub:80px;
    /* --gap-md:30px; */
  
  }
  
  
  .chk_li {font-size: var(--font18)}
  .form_01 li {margin-bottom: 15px}

  .tbody li .etc {font-size: 12px}
  .tbody li .etc span:before {height: 10px}
  

}